<table class="table">
    <tbody>
    <tr>
        <th>Libelle grade français</th>
        <td>{{ grade.libelleGradeFr }}</td>
    </tr>
    <tr>
        <th>Libelle grade arabe</th>
        <td>{{ grade.libelleGradeAr }}</td>
    </tr>
    </tbody>
</table>


